[debian-mysql] Bug#449493: mysql-server-5.0: debconf should ask for case insensitive table names

srdjan srdjan at catalyst.net.nz
Tue Nov 6 03:19:43 UTC 2007

Package: mysql-server-5.0
Version: 5.0.45-1
Severity: wishlist

It would be nice to have that question, many people (including myself)
wouldn't even think that table names can be case sensitive.


-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-2-k7 (SMP w/2 CPU cores)
Locale: LANG=en_NZ.UTF-8, LC_CTYPE=en_NZ.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages mysql-server-5.0 depends on:
ii  adduser                 3.105            add and remove users and groups
ii  debconf [debconf-2.0]   1.5.16           Debian configuration management sy
ii  libc6                   2.6.1-6          GNU C Library: Shared libraries
ii  libdbi-perl             1.601-1          Perl5 database interface by Tim Bu
ii  libgcc1                 1:4.2.2-3        GCC support library
ii  libmysqlclient15off     5.0.45-1         MySQL database client library
ii  libncurses5             5.6+20071013-1   Shared libraries for terminal hand
ii  libreadline5            5.2-3            GNU readline and history libraries
ii  libstdc++6              4.2.2-3          The GNU Standard C++ Library v3
ii  libwrap0                7.6.dbs-14       Wietse Venema's TCP wrappers libra
ii  lsb-base                3.1-24           Linux Standard Base 3.1 init scrip
ii  mysql-client-5.0        5.0.45-1         MySQL database client binaries
ii  mysql-common            5.0.45-1         MySQL database common files
ii  passwd                  1:     change and administer password and
ii  perl                    5.8.8-11.1       Larry Wall's Practical Extraction 
ii  psmisc                  22.5-1           Utilities that use the proc filesy
ii  zlib1g                  1: compression library - runtime

Versions of packages mysql-server-5.0 recommends:
ii  mailx            1:8.1.2-0.20071017cvs-2 A simple mail user agent

-- debconf information:
  mysql-server-5.0/really_downgrade: false
  mysql-server-5.0/start_on_boot: true
  mysql-server-5.0/postrm_remove_databases: false
* mysql-server-5.0/need_sarge_compat: false
  mysql-server-5.0/need_sarge_compat_done: true

More information about the pkg-mysql-maint mailing list